"IDS_CLOSE" = "Chiudi";
"IDS_LEARN_MORE" = "Scopri di più";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configura accessibilità";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Consenti il controllo di mouse e tastiera durante le connessioni.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configura accesso ai dischi";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Consenti trasferimento file da e verso questo dispositivo.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Non sarà possibile interagire con questo Mac tramite mouse e tastiera.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer non ha i permessi per utilizzare gli strumenti di accessibilità del Mac. ";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configura accesso ai dischi";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Non configurare";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Lo schermo non sarà visibile durante le connessioni a questo Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer non ha i permessi per utilizzare gli strumenti di registrazione schermo. ";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Set up Remote Desktop";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access on macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configura Registrazione Schermo";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Consenti la visualizzazione del tuo schermo durante le connessioni.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Attivo";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Non attivo";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Il controllo remoto richiede i permessi di Registrazione schermo e di Accessibilità.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer ha bisogno dei permessi di Registrazione schermo, Accessibilità e di Accesso ai dischi del tuo Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer ha bisogno dei permessi di Registrazione schermo e Accessibilità del tuo Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Imposta il tuo Mac per TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Imposta il tuo Mac per TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Imposta il tuo Mac per TeamViewer";
